

/* --- Stylesheet 3627 () --------- */ 

#menu .grid {
	max-width: 1200px;
	margin: 0px auto;
}

#menu .grid { padding-top: 40px; }

#menu .grid .row .col { float: left; }
#menu .grid .row .col1 { width: 50%; }
#menu .grid .row .col2 { width: 50%; }

#menu .grid .row1 {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.menu-grid .tab {
	display: none;
}
.menu-grid .tab.active {
	display: block;
}

.menu-grid .tab .placeholder {
	padding: 150px 200px;
	text-align: center;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

header .tab {
	position: relative;
}

header .tab-close {
	position: absolute;
	top: 10px;
	z-index: 100;
	right: -60px;
	color: rgba(0, 0, 0, 0.6);
	border: 2px solid rgba(0, 0, 0, 0.5);
	border-radius: 24px;
	padding: 5px 7px 5px 8px;
	cursor: pointer;
	margin: 5px;
	font-size: 22pt;
	font-weight: normal;
}


/* --- Stylesheet 3628 () --------- */ 

#nav {
	margin: 16px 0 0 20px;
}

#nav h5 {
	font-size: 12px;
	line-height: 13px;
	font-weight: 700;
	margin: 1px 0 8px 0px;
	text-transform: uppercase;
	color: #9B9B9B;
}

#nav .nav_wrap {
	float: left;
}


#nav .navgroup { margin-right: 20px; margin-bottom: 16px; }
#nav .navgroup1 { margin-right: 45px; }

#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nav ul li {
	margin: 0 0 9px 0;
}

#nav ul li a {
	color: #474747;
	height: 19px;
	font-size: 15px;
	line-height: 25px;
	display: block;
}


#nav ul li a:hover {
	/* prev */
	background-color: #fff;
	margin: -3px -4px -5px -4px;
	padding: 3px 4px 5px 4px;
	/* new */
	background-color: #fff;
	margin: -3px -10px -6px -14px;
	padding: 3px 10px 6px 14px;
	border-radius: 15px;
}

#nav ul li a {
	position: relative;
}



#nav ul li a i {
	position: absolute;
	top: 1px;
	left: 0;
	font-size: 19px;
	line-height: 1;
}

#nav ul li a:hover i {
	top: 4px;
	left: 14px;
}

#nav ul li a span {
	padding-left: 33px;
}

#nav ul li a .text {
	height: 20px;
	display: inline-block;
	position: relative;
	top: -6px;
}

#nav ul li a .text { 
	height: auto;
	display: inline-block;
	position: relative;
	top: -2px;
}


/* --- Stylesheet 3629 () --------- */ 

#head_news {
	margin-top: 35px;
	margin-bottom: 5px;
}

#head_news .news {
	position: relative;
	height: 80px;
	margin-bottom: 20px;
	overflow: hidden;
}

#head_news .bild {
	display: block;
	float: left;
	margin: 0 20px 0 0;
}

#head_news .text {
	margin: 0 0 0 180px;
	padding: 0px 0 0 0;
	font-size: 15px;
	line-height: 1.30;
	font-weight: normal;
}

#head_news h3 {
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	color: #212121;
	margin: 0 0 7px 0;
}

#head_news p {
	margin: 0;
	color: #777;
}

#head_news .more {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	text-align: right;
}

/* --- Stylesheet 3630 () --------- */ 

#head_booking {
	margin: 10px 20px 0 20px;
}


/* Datepicker */

#head_booking .button {
	display: inline-block;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 4px 25px 4px 25px;
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	color: #444;
}

#head_booking input[type="submit"] {
	display: inline-block;
	background-color: transparent;
	border: 2px solid rgba(0,0,0,0.3);
	margin: 0px;
	padding: 5px 20px 3px 20px;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	line-height: 17px;	font-weight: bold;
	color: #888;
	text-transform: uppercase;
}


#head_booking .button.pulldown {
	padding-right: 35px;
	background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683883/arrowdown.png);
	background-repeat: no-repeat;
	background-position: right 8px top -42px;
}

#head_booking .button.pulldown.on {
	background-position: right 8px top 6px;
	border: none;
	padding: 5px 36px 5px 26px;
	background-color: #fff;
}

/* --- Stylesheet 3907 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {

	#head_news { margin-right: 20px; }
	#head_news .news { height: 75px; }
	#head_news .text { font-size: 14px; line-height: 16px; }
	#head_news h3 { font-size: 15px; line-height: 15px; }

	#nav .navgroup { margin-right: 15px;  }
	#nav .navgroup1 { margin-right: 25px;  }
	#nav ul li { margin: 0 0 7px 0; }
	#nav ul li a { font-size: 14px; line-height: 14px; }

	#nav ul li a i {
		top: 1px;
		left: 0;
		font-size: 17px;
	}

	#nav ul li a:hover i {
		top: 4px;
		left: 14px;
	}

	#nav ul li a .text { 
		top: 2px;
		padding-left: 30px;
	}

}

@media all and (max-width: 1100px) {
	header .tab-close { display: none; }
}

@media all and (min-width: 768px) and (max-width:1023px) {

	#menu .grid .row .col { float: none; }
	#menu .grid .row .col1 { width: auto; }
	#menu .grid .row .col2 { width: auto; }

	#nav { margin: 10px auto 0px auto; max-width: 345px; }
	#nav .navgroup { margin-right: 12px;  }
	#nav .navgroup1 { margin-right: 12px;  }
	#nav .navgroup4 { margin-right: 0px;  }
	#nav .navgroup5 { margin-right: 0px;  }

	#nav h5 { font-size: 10px; line-height: 11px; margin: 0px 0 6px 0px; }
	#nav ul li { margin: 0 0 10px 0; }

	#nav ul li a { height: 15px; font-size: 12px; line-height: 12px; letter-spacing: -0.2px; }
	#nav ul li a i { font-size: 17px; }
	#nav ul li a .text {
		top: 4px;
	    padding-left: 21px;
	}

	#menu .grid .row .col { float: left; }
	#menu .grid .row .col1 { width: 58%; }
	#menu .grid .row .col2 { width: 42%; }

	#head_news { height: 70px; margin: 20px 0px 10px 0px; overflow: scroll; }
	#head_news .news {  margin: 0px 10px 5px 0px; height: 75px; }
	#head_news .news .more { display: none; }
	#head_news .bild { width: 80px; margin: 0px; }
	#head_news .bild img { width: 100%; height: auto; }
	#head_news .text { margin-left: 93px; font-size: 10px; line-height: 11px; }
	#head_news h3 { font-size: 11px; margin-bottom: 3px; }

	#head_booking { border-bottom: 0px solid rgba(0,0,0,0.1); }




	#body #head_weather { margin: 5px 0px 5px 0px; font-size: 12px; letter-spacing: -0.2px; line-height: 15px; text-align: center; }
	
	#body #head_weather .element { margin-right: 10px; }

	#body #head_weather .element .icon { 
		width: 16px;
		height: 16px; 
		margin-right: 4px;
		background-size: 100%;
	}

	/* Winter */
	#head_weather .element.snow .icon { background-position: 0px -272px !important; }
	#head_weather .element.slopes .icon { background-position: 0px -288px !important; }
	#head_weather .element.cross_country .icon { background-position: 0px -304px !important; }
	#head_weather .element.wandern .icon { background-position: 0px -160px !important; }
	#head_weather .element.bahnen .icon { background-position: 0px -176px !important; }
	#head_weather .element.huetten .icon { background-position: 0px -32px !important; }

	/* Wetter */
	#head_weather .element.weather .icon.code1 { background-position: 0px 0px !important; }
	#head_weather .element.weather .icon.code2 { background-position: 0px -17px !important; }
	#head_weather .element.weather .icon.code3 { background-position: 0px -32px !important; }
	#head_weather .element.weather .icon.code4 { background-position: 0px -48px !important; }
	#head_weather .element.weather .icon.code5 { background-position: 0px -64px !important; }
	#head_weather .element.weather .icon.code6 { background-position: 0px -64px !important; }
	#head_weather .element.weather .icon.code7 { background-position: 0px -64px !important; }

	#body #head_weather .element .text { display: none }
	#body #head_weather .element.weather .text { display: block; }

	#head_booking { margin: 0px; padding: 3px 0px; text-align: center; border-bottom: 1px solid rgba(0,0,0,0.1); }
	#head_booking .item input { padding: 2px 10px; border-radius: 0px; }

}

@media all and (max-width: 768px) {

	#menu .grid .row .col { float: none; }
	#menu .grid .row .col1 { width: auto; }
	#menu .grid .row .col2 { width: auto; }

	#nav { margin: 10px auto 0px auto; max-width: 345px; }
	#nav .navgroup { margin-right: 12px;  }
	#nav .navgroup1 { margin-right: 12px;  }
	#nav .navgroup4 { margin-right: 0px;  }
	#nav .navgroup5 { margin-right: 0px;  }

	#nav h5 { font-size: 10px; line-height: 11px; margin: 0px 0 6px 0px; }
	#nav ul li { margin: 0 0 10px 0; }

	#nav ul li a { height: 15px; font-size: 12px; line-height: 12px; letter-spacing: -0.2px; }
	#nav ul li a .icon { width: 16px; height: 16px; margin: 0 5px 0 0; background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683168/oberstdorf-icons-sprite2.png) }
	#nav ul li a .text { top: -4px; }




	#body #head_weather { margin: 5px 0px 5px 0px; font-size: 12px; letter-spacing: -0.2px; line-height: 15px; text-align: center; }
	
	#body #head_weather .element { margin-right: 10px; }

	#body #head_weather .element .icon { 
		width: 16px;
		height: 16px; 
		margin-right: 4px;
		background-size: 100%;
	}

	/* Winter */
	#head_weather .element.snow .icon { background-position: 0px -272px !important; }
	#head_weather .element.slopes .icon { background-position: 0px -288px !important; }
	#head_weather .element.cross_country .icon { background-position: 0px -304px !important; }
	#head_weather .element.wandern .icon { background-position: 0px -160px !important; }
	#head_weather .element.bahnen .icon { background-position: 0px -176px !important; }
	#head_weather .element.huetten .icon { background-position: 0px -32px !important; }

	/* Wetter */
	#head_weather .element.weather .icon.code1 { background-position: 0px 0px !important; }
	#head_weather .element.weather .icon.code2 { background-position: 0px -17px !important; }
	#head_weather .element.weather .icon.code3 { background-position: 0px -32px !important; }
	#head_weather .element.weather .icon.code4 { background-position: 0px -48px !important; }
	#head_weather .element.weather .icon.code5 { background-position: 0px -64px !important; }
	#head_weather .element.weather .icon.code6 { background-position: 0px -64px !important; }
	#head_weather .element.weather .icon.code7 { background-position: 0px -64px !important; }

	#body #off #head_weather .element .icon { 	background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683168/oberstdorf-icons-sprite2.png); }
	#body #head_weather .element .text { display: none }
	#body #head_weather .element.weather .text { display: block; }

	#head_booking { margin: 0px; padding: 3px 0px; text-align: center; border-bottom: 1px solid rgba(0,0,0,0.1); }
	#head_booking .item input { padding: 2px 10px; border-radius: 0px; }

}



@media all and (min-width: 568px) and (max-width: 767px) {
	#menu .grid .row .col { float: left; }
	#menu .grid .row .col1 { width: 58%; }
	#menu .grid .row .col2 { width: 42%; }

	#head_news { margin: 20px 0px 10px 0px; }
	#head_news .news {  margin: 0px 10px 5px 0px; height: 75px; }
	#head_news .news .more { display: none; }
	#head_news .bild { width: 80px; margin: 0px; }
	#head_news .bild img { width: 100%; height: auto; }
	#head_news .text { margin-left: 93px; font-size: 10px; line-height: 11px; }
	#head_news h3 { font-size: 11px; margin-bottom: 3px; }

	#head_booking { border-bottom: 0px solid rgba(0,0,0,0.1); }

	#nav ul li a i { font-size: 14px; }
	#nav ul li a .text {
		top: 4px;
	    padding-left: 16px;
	}

}

@media all and (max-width: 567px) {
	#head_news { height: 60px; margin: 0px 0px 10px 0px; overflow: scroll; padding-top: 10px; border-top: 1px solid rgba(0,0,0,0.1); }
	#head_news .news { float: none; margin: 0px auto; width: 350px; height: 70px; }
	#head_news .news .more { display: none; }
	#head_news .bild { width: 115px; margin: 0px; }
	#head_news .bild img { width: 100%; height: auto; }
	#head_news .text { margin-left: 130px; font-size: 10px; line-height: 12px; }
	#head_news h3 { font-size: 11px; margin-bottom: 2px; }

	#head_booking { padding-top: 7px; padding-bottom: 7px; }

	#nav { max-width: 325px; }
	#nav .navgroup { margin-right: 7px;  }
	#nav .navgroup1 { margin-right: 7px;  }
	#nav .navgroup4 { margin-right: 0px;  }
	#nav .navgroup5 { margin-right: 0px;  }
	#nav ul li a { font-size: 11px; line-height: 11px; letter-spacing: -0.3px; }
	#nav ul li a .icon { margin-right: 4px; }

	#nav ul li a i { font-size: 14px; }
	#nav ul li a .text {
		top: 4px;
	    padding-left: 20px;
	}

}
